Sauce-0.10.1 A C++ Dependency Injection Framework

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

sauce::Unnamed Class Reference

The name of all statically unnamed dependencies. More...

`#include <sauce/named.h>`

## Detailed Description

The name of all statically unnamed dependencies.

The documentation for this class was generated from the following file:

- sauce/named.h